<?php


$servername = "localhost";
$username = "jkblueme_admin";
$password = "admin@f123";
$dbname = "jkblueme_fruits";

/*$servername = "localhost";
$username = "root";
$password = "";
$dbname = "fruits";*/



$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn -> connect_errno) {
  echo "Failed to connect to MySQL: " . $conn -> connect_error;
  exit();
}

$root=(isset($_SERVER['HTTPS']) ? "https://" : "http://").$_SERVER['HTTP_HOST'];

$root.= str_replace(basename($_SERVER['SCRIPT_NAME']), '', $_SERVER['SCRIPT_NAME']);

$base_url = $root;

session_start();
?>